body {
  background: background.jpg;
  background-color: #00000;
  font-family: Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none;
}
table
{
border: 3px solid #555599;
}
td
{
border: 1px solid #555599;
padding-left: 3px;
padding-right: 3px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000
}
th
{
border: 1px solid #555599;
padding-left: 3px;
padding-right: 3px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:bold;
font-size: 12px;
color:#FFFFF
background: #306090;
}
/*
th.title
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style:normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #FFFFFF;
  background: #306090;
}
*/
th.smtitle
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style:normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #FFFFFF;
  background: #306090;
}
td,blockquote,p,ul,ol,li {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none
}
th {
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style:normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #FFFFFF;
  text-decoration: none
}
th.title {
  font-family: Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 30px;
  font-style:normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #FFFFFF;
  text-decoration: none;
  background: #306090;
  background-color: #306090;
}
a.pagin {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #306090;
  text-decoration: underline
}
a.pagin:hover {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #306090;
  text-decoration: underline overline
}
font.pagin {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  color: black;
  text-decoration: none
}
font.date {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  color: white;
  text-decoration: none
}
